跳至主內容

Linux 內核多個漏洞

發佈日期: 2022年03月25日 1319 觀看次數

風險: 中度風險

類型: 操作系統 - LINUX

類型: LINUX

於 Linux 內核發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、遠端執行任意程式碼及權限提升。


影響

  • 阻斷服務
  • 遠端執行程式碼
  • 權限提升

受影響之系統或技術

  • Ubuntu 20.04 LTS
  • Ubuntu 18.04 LTS
  • Ubuntu 16.04 ESM
  • Ubuntu 14.04 ESM
  • SUSE Linux Enterprise High Performance Computing 15-ESPOS
  • SUSE Linux Enterprise High Performance Computing 15-LTSS
  • SUSE Linux Enterprise Server 15-LTSS
  • SUSE Linux Enterprise Server for SAP 15

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

對於 SUSE

 

對於 Ubuntu


漏洞識別碼


資料來源


相關連結